CHDIR ".."
CHDIR "SAVE"
ODIR$ = _CWD$
IF _FILEEXISTS("CONFIG.CFG") THEN KILL "CONFIG.CFG"
IF _FILEEXISTS("HS.DAT") THEN KILL "HS.DAT"
CHDIR _DIR$("appdata")
IF NOT _DIREXISTS("SLSBD") THEN MKDIR "SLSBD"
CHDIR "SLSBD"
SHELL _HIDE _DONTWAIT "XCOPY /Y /A " + CHR$(34) + _CWD$ + "\CONFIG.CFG" + CHR$(34) + " " + CHR$(34) + ODIR$ + CHR$(34)
SHELL _HIDE _DONTWAIT "XCOPY /Y /A " + CHR$(34) + _CWD$ + "\HS.DAT" + CHR$(34) + " " + CHR$(34) + ODIR$ + CHR$(34)
SYSTEM
